body {
	font-family: "Verdana", "Helvetica", sans-serif;
	font-size: 14px;
}

h2 {
	font-size: 20px;
}

.categoryDiv {
	clear: both;
}

h3 {
	font-size: 14px;
	margin: 5px 0px;
	clear: both;
}

div {
	position: relative;
}

/*
 * Table styles
 */
table td {
	width: 140px;
	padding: 5px;
}
table img {
	width:120px;
	max-height:120px;
	padding: 5px;
	border: 3px solid;
	border-color: transparent;
	
	margin-left: auto;
	margin-right: auto;
	display: block;
}
table img:hover {
	border-color: #cfcfcf;
}
.title td{
	text-align: center;
}
.row-title {
	text-align: right;
	width: 50px;
}

#content {
	width: 884px;
	margin: 35px auto 35px auto;
	overflow: auto; /* Makes this div the size of its child elements */
}

/*
 * Image containers
 */
#chartContainer {
	float: left;
	width: 60%;
/*	height:571px;*/
}

#chart_area {
	padding: 15px;
	border-style: dotted;
	border-width: 1px;
/*	border-color: transparent;*/
	
/*	position: relative;*/
	left: 0px;
	top: 0px;
}

#theChart {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 2;
}

#optionContainer {
	float: right;
/*	position: absolute;
	right: 0%;*/
	width: 35%;
}

#descriptionContainer {
	float: left;
}

.options {
	position: relative;
	top: 5px;
	padding-top: 2px;
	float: left;
}

.slider {
	width: 100px;
	float: left;
	top: 5px;
	padding-top: 2px;
}



.overlayContainer {
	padding: 0px;
	margin: 0px;
}

.slider-label {
	float: left;
	padding-right: 15px;
}

.option-div {
	clear: both;
}

.overlay {
	position: absolute;
}

.exampleContainer {
	text-align: center;
	float: left;
}

.header {
	font-weight: bold;
}
.header.column {
	text-align: center;
}
.header.row {
	text-align: right;
}